.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.840000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-6.063912px;}
._2{margin-left:-4.608000px;}
._0{margin-left:-3.264000px;}
._1{margin-left:-1.248000px;}
._4{width:1.733280px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:13.905200px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:48.000000px;}
.fsc{font-size:48.652000px;}
.fs7{font-size:55.182800px;}
.fs2{font-size:56.000000px;}
.fs3{font-size:60.740800px;}
.fs8{font-size:62.046000px;}
.fs9{font-size:63.726000px;}
.fsa{font-size:74.590400px;}
.fs6{font-size:79.279200px;}
.fs5{font-size:134.724400px;}
.fsb{font-size:161.760000px;}
.y0{bottom:26.555556px;}
.y17{bottom:42.851010px;}
.y1d{bottom:54.318182px;}
.y1c{bottom:83.430555px;}
.y23{bottom:95.962121px;}
.y27{bottom:106.825758px;}
.y25{bottom:114.175490px;}
.y2a{bottom:120.932189px;}
.y16{bottom:166.474364px;}
.y1f{bottom:215.828709px;}
.y10{bottom:233.232616px;}
.yf{bottom:250.614434px;}
.ye{bottom:267.996253px;}
.yd{bottom:267.996735px;}
.yb{bottom:285.378433px;}
.yc{bottom:285.378554px;}
.y24{bottom:293.466169px;}
.ya{bottom:302.760251px;}
.y9{bottom:320.141948px;}
.y22{bottom:343.729534px;}
.y8{bottom:357.802555px;}
.y7{bottom:375.184373px;}
.y21{bottom:392.516097px;}
.y6{bottom:392.566191px;}
.y5{bottom:409.948009px;}
.y20{bottom:415.459979px;}
.y4{bottom:427.329827px;}
.y3{bottom:444.711645px;}
.y2{bottom:462.093464px;}
.y1b{bottom:472.939477px;}
.y1{bottom:479.475282px;}
.y1a{bottom:495.407649px;}
.y15{bottom:523.083005px;}
.y26{bottom:551.374328px;}
.y29{bottom:578.661127px;}
.y11{bottom:600.593119px;}
.y19{bottom:603.375658px;}
.y18{bottom:631.516097px;}
.y28{bottom:637.237854px;}
.y14{bottom:661.474747px;}
.y1e{bottom:666.934811px;}
.y13{bottom:688.871197px;}
.y12{bottom:693.906565px;}
.h5{height:10.025649px;}
.h2{height:34.608000px;}
.h11{height:35.078092px;}
.h8{height:39.786799px;}
.h3{height:40.376000px;}
.h4{height:43.794117px;}
.ha{height:44.735166px;}
.hc{height:45.946446px;}
.he{height:53.779678px;}
.h7{height:57.160303px;}
.h6{height:97.136292px;}
.h10{height:116.628960px;}
.hf{height:415.232323px;}
.hd{height:497.313131px;}
.h9{height:619.830808px;}
.hb{height:620.434343px;}
.h1{height:681.994949px;}
.h0{height:738.727273px;}
.w3{width:643.972222px;}
.w2{width:702.515152px;}
.w4{width:801.494949px;}
.w5{width:806.323232px;}
.w1{width:871.505051px;}
.w0{width:956.000000px;}
.x0{left:39.833333px;}
.x6{left:60.847469px;}
.x13{left:62.767677px;}
.x9{left:76.648990px;}
.xe{left:79.666667px;}
.x14{left:86.724651px;}
.x18{left:88.358228px;}
.x12{left:96.711229px;}
.xd{left:202.608146px;}
.x16{left:293.032951px;}
.x17{left:333.355389px;}
.xa{left:381.184480px;}
.x15{left:556.746637px;}
.x1{left:585.039168px;}
.x2{left:634.648084px;}
.xf{left:636.221742px;}
.x8{left:650.598195px;}
.x7{left:661.570227px;}
.x3{left:676.047954px;}
.x11{left:703.971798px;}
.xc{left:721.228248px;}
.x10{left:730.490584px;}
.xb{left:785.439943px;}
.x19{left:786.560950px;}
.x4{left:859.199810px;}
.x5{left:873.689081px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-6.698212pt;}
._2{margin-left:-5.090008pt;}
._0{margin-left:-3.605423pt;}
._1{margin-left:-1.378544pt;}
._4{width:1.914585pt;}
.fs4{font-size:15.359719pt;}
.fs1{font-size:35.347280pt;}
.fs0{font-size:53.020921pt;}
.fsc{font-size:53.741121pt;}
.fs7{font-size:60.955059pt;}
.fs2{font-size:61.857741pt;}
.fs3{font-size:67.094440pt;}
.fs8{font-size:68.536167pt;}
.fs9{font-size:70.391900pt;}
.fsa{font-size:82.392743pt;}
.fs6{font-size:87.572003pt;}
.fs5{font-size:148.816910pt;}
.fsb{font-size:178.680502pt;}
.y0{bottom:29.333333pt;}
.y17{bottom:47.333333pt;}
.y1d{bottom:60.000000pt;}
.y1c{bottom:92.157600pt;}
.y23{bottom:106.000000pt;}
.y27{bottom:118.000000pt;}
.y25{bottom:126.118533pt;}
.y2a{bottom:133.582000pt;}
.y16{bottom:183.888000pt;}
.y1f{bottom:238.404933pt;}
.y10{bottom:257.629333pt;}
.yf{bottom:276.829333pt;}
.ye{bottom:296.029333pt;}
.yd{bottom:296.029867pt;}
.yb{bottom:315.229733pt;}
.yc{bottom:315.229867pt;}
.y24{bottom:324.163467pt;}
.ya{bottom:334.429733pt;}
.y9{bottom:353.629600pt;}
.y22{bottom:379.684507pt;}
.y8{bottom:395.229600pt;}
.y7{bottom:414.429600pt;}
.y21{bottom:433.574267pt;}
.y6{bottom:433.629600pt;}
.y5{bottom:452.829600pt;}
.y20{bottom:458.918135pt;}
.y4{bottom:472.029600pt;}
.y3{bottom:491.229600pt;}
.y2{bottom:510.429600pt;}
.y1b{bottom:522.410133pt;}
.y1{bottom:529.629600pt;}
.y1a{bottom:547.228533pt;}
.y15{bottom:577.798800pt;}
.y26{bottom:609.049467pt;}
.y29{bottom:639.190533pt;}
.y11{bottom:663.416667pt;}
.y19{bottom:666.490267pt;}
.y18{bottom:697.574267pt;}
.y28{bottom:703.894533pt;}
.y14{bottom:730.666667pt;}
.y1e{bottom:736.697867pt;}
.y13{bottom:760.928853pt;}
.y12{bottom:766.490933pt;}
.h5{height:11.074357pt;}
.h2{height:38.228084pt;}
.h11{height:38.747348pt;}
.h8{height:43.948598pt;}
.h3{height:44.599431pt;}
.h4{height:48.375091pt;}
.ha{height:49.414577pt;}
.hc{height:50.752560pt;}
.he{height:59.405168pt;}
.h7{height:63.139414pt;}
.h6{height:107.296992pt;}
.h10{height:128.828642pt;}
.hf{height:458.666667pt;}
.hd{height:549.333333pt;}
.h9{height:684.666667pt;}
.hb{height:685.333333pt;}
.h1{height:753.333333pt;}
.h0{height:816.000000pt;}
.w3{width:711.333333pt;}
.w2{width:776.000000pt;}
.w4{width:885.333333pt;}
.w5{width:890.666667pt;}
.w1{width:962.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:44.000000pt;}
.x6{left:67.212267pt;}
.x13{left:69.333333pt;}
.x9{left:84.666667pt;}
.xe{left:88.000000pt;}
.x14{left:95.796267pt;}
.x18{left:97.600720pt;}
.x12{left:106.827467pt;}
.xd{left:223.801467pt;}
.x16{left:323.684933pt;}
.x17{left:368.225200pt;}
.xa{left:421.057333pt;}
.x15{left:614.983733pt;}
.x1{left:646.235733pt;}
.x2{left:701.033867pt;}
.xf{left:702.772133pt;}
.x8{left:718.652400pt;}
.x7{left:730.772133pt;}
.x3{left:746.764267pt;}
.x11{left:777.609015pt;}
.xc{left:796.670533pt;}
.x10{left:806.901733pt;}
.xb{left:867.598933pt;}
.x19{left:868.837200pt;}
.x4{left:949.074267pt;}
.x5{left:965.079152pt;}
}
